0 Replies Latest reply on Jun 30, 2010 4:04 AM by manvitha

    Error while using parsleyframework in flex

    manvitha Level 1

      Hi,

       

        i am getting below error whilr running flex application in parsley framework .

       

      Error Details:

      Illegal override of ModuleInfoProxy in FlexModuleSupport.as$348.ModuleInfoProxy.

       

       

      param count mismatch

      param count mismatch,birt params=2 optional=2 mx.modules::IModuleInfo/mx.modules:IModuleInfo::load()

       

      Please help me